CVE-2009-3396

Metadata

CVE-2009-3396
4.3
oracle.com, securityfocus.com, securitytracker.com, us-cert.gov
2009-10-22
2017-06-06 20:21

Description

Unspecified vulnerability in the WebLogic Server component in BEA Product Suite 9.0, 9.1, 9.2.3, 10.0.1, and 10.3 allows remote attackers to affect integrity, related to WLS Console.

Related Vulnerabilities